﻿div#cookies-message {
    z-index: 10010 !important;
}
#instagram, #facebook, #youtube{
			display:block;
	}
@media (max-width: 400px){
	#instagram, #facebook, #youtube{
			display:none !important;
	}
}
@media (max-width: 470px){
	#cart {
			width: 100% !important;
	}
	#cart .tabc {
			margin-left: 0px !important;
	}
	.LastTD{
    padding-right: 10px !important;
	}
	.block1, .block2{
		width:100%;
	}
}
@media (max-width: 750px){
	.LastTD{
		text-align:right;
	}
	.tabc tr td:last-child {
    white-space: nowrap;
	}
}